ESSCMDQ Compact Outline Fails with Error "Outline file is newer version than this release can handle" (Doc ID 2054961.1)

Last updated on SEPTEMBER 14, 2015

Applies to:

Hyperion Essbase - Version 11.1.2.3.500 and later
Information in this document applies to any platform.

Symptoms

Recently upgraded the EPM environment to the latest version, downloaded the same version of ESSCMDQ to the Planning server. Now when running the ESSCMDQ compact outline procedure on a server other than the Essbase Server, it errors with:

Outline file is newer version than this release can handle

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms